Subject: Re: [PATCH v5] wrapper: use a loop instead of repetitive statements

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Oct 2019 15:06:10 +0900

All three patches looked sensible.

Even though there is no dependency or relationships among them
(beyond that they got written at the same time by the same person),
I'll just queue them on a single ah/cleanups topic and get them
advance together, as I do not expect any one of them to be blocking
the other two.

THanks.